Description: Debian-specific changes to Makefile.PL
 Altered suffixes for manpages for Debian Perl Policy
Forwarded: not-needed
Author: Chris Butler <chrisb@debian.org>
Reviewed-by: Nick Morrott <knowledgejunkie@gmail.com>
Last-Update: 2019-03-01

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -77,7 +77,10 @@
      # MakeMaker versions.
      INSTALLMAN1DIR  => "$location/share/man/man1",
      INSTALLMAN3DIR  => "$location/share/man/man3",
-     MAN3EXT         => '3',
+
+     # For Debian, the scripts will get .1p and the module will get .3pm.
+     MAN1EXT         => '1p',
+     MAN3EXT         => '3pm',
 
      # Directory to install into when making Windows binary dist.
      WINDOWS_DIST    => "xmltv-$VERSION-win32",
